uuid:
  -
    value: 281df90b-2268-4779-a191-af8051b93e0a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lgbt_mykonos-night-out.jpg
uri:
  -
    value: 'public://2019-10/lgbt_mykonos-night-out.jpg'
    url: /sites/default/files/2019-10/lgbt_mykonos-night-out.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 309433
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
